daemon off
process_id_file /var/run/motion/motion.pid 
setup_mode off
netcam_url http://bl-c101/nphMotionJpeg?Resolution=320x240&Quality=Standard
netcam_http 1.1                        
netcam_tolerant_check off              
auto_brightness off               text_right %Y-%m-%d\n%T-%q 
brightness 0                      text_changes off           
contrast 0                        text_event %Y%m%d%H%M%S    
saturation 0                      text_double off            
hue 0                             target_dir /var/www/html/motion/cam1
roundrobin_frames 1               snapshot_filename %t-%Y%m%d%H%M%S-snapshot
roundrobin_skip 1                 jpeg_filename %t-%Y%m%d%H%M%S-%q
switchfilter off                  movie_filename %t-%Y%m%d%H%M%S
threshold 1500                    timelapse_filename %Y%m%d-timelapse
threshold_tune off                webcam_port 8081
noise_level 32                    webcam_quality 50
noise_tune on                     webcam_motion off
despeckle EedDl                   webcam_maxrate 1
smart_mask_speed 0                webcam_localhost on
lightswitch 0                     webcam_limit 0
minimum_motion_frames 1           control_port 8080
pre_capture 0                     control_localhost on
post_capture 0                    control_html_output on
gap 60                            track_type 0
max_mpeg_time 0                   track_auto off
output_all off                    track_motorx 0
output_normal on                  track_motory 0
output_motion off                 track_maxx 0
quality 75                        track_maxy 0
ppm off                           track_iomojo_id 0
ffmpeg_cap_new on                 track_step_angle_x 10
ffmpeg_cap_motion off             track_step_angle_y 10
ffmpeg_timelapse 0                track_move_wait 10
ffmpeg_timelapse_mode daily       track_speed 255
ffmpeg_bps 500000                 track_stepsize 40
ffmpeg_variable_bitrate 0         quiet on
ffmpeg_video_codec mpeg4          sql_log_image off
ffmpeg_deinterlace off            sql_log_snapshot off
snapshot_interval 0               sql_log_mpeg off
locate off                        sql_log_timelapse off
sql_query insert into security(camera, filename, frame, file_type, time_stamp, event_time_stamp) values('%t', '%f', '%q', '%n', '%Y-%m-%d %T', '%C')
